data.page_info.end_cursor 获取data.page_info.start_cursor 获取before 使用data.edges: 精选列表node.id: 精选ID(格式: highlight:xxx)node.title: 精选标题node.cover_media: 封面媒体信息node.cover_media_cropped_thumbnail: 裁剪后的封面缩略图node.media_count: 精选中的故事数量data.page_info: 分页信息has_next_page: 是否有下一页end_cursor: 下一页游标(传给下次请求的after参数)user_id 和 first 参数data.page_info.end_cursoruser_id、first 和 after (使用上次的end_cursor)data.page_info.has_next_page 为 falsedata.page_info.end_cursordata.page_info.start_cursorbeforedata.edges: Highlights listnode.id: Highlight ID (format: highlight:xxx)node.title: Highlight titlenode.cover_media: Cover media infonode.cover_media_cropped_thumbnail: Cropped cover thumbnailnode.media_count: Number of stories in highlightdata.page_info: Pagination infohas_next_page: Whether has next pageend_cursor: Next page cursor (use as after parameter in next request)user_id and first parametersdata.page_info.end_cursor from responseuser_id, first, and after (use end_cursor from previous)data.page_info.has_next_page is falseAuthorization: Bearer ********************curl --location --request GET 'https://api.tikomni.com/api/u1/v1/instagram/v3/get_user_highlights?user_id=58208242181&username=instagram&first&after&before&last' \
--header 'Authorization: Bearer <token>'{}